MAL-2024-2938

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/react-router-dom-v7/MAL-2024-2938.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2938
Published
2024-06-25T12:57:49Z
Modified
2024-06-25T12:57:49Z
Summary
Malicious code in react-router-dom-v7 (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / react-router-dom-v7

Package

Name
react-router-dom-v7
View open source insights on deps.dev
Purl
pkg:npm/react-router-dom-v7

Affected ranges

Affected versions

308.*

308.0.0